.case-study{
    padding-top: 60px;
}
.blog_block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
    background-color: #FFF;
    line-height: 1.4;
}
.blog_main{
    flex-basis: calc(100% - 384px - 24px);
    border: solid 3px #000;
    border-radius: 10px;
    box-shadow: 10px 10px 0 #000;
    padding: 28px 44px;
    font-size: 14px;
}
.blog_side{
    flex-basis: 384px;
    position: relative;
}
.blog_main .categories {
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    gap: 4px 8px;
    padding: 0;
    margin: 0 0 14px 0;
    background-color: #FFF;
    font-size: 16px;
    font-weight: bold;
}
.blog_main .category {
    display: inline-block;
    background-color: var(--pink);
    padding: 4px 20px;
}
.blog_main .date{
    color: #777;
    font-size: 14px;
    margin-bottom: 6px;
    font-weight: bold;
}
.blog_main .company{
    font-size: 14px;
    margin-bottom: 4px;
}
.blog_main h1{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 1.4;
    text-align: left;
}
.blog_main .taxonomies{
    font-size: 12px;
    margin-bottom: 14px;
}
.blog_main .taxonomies dl{
    display: flex;
    justify-content: left;
}
.blog_main .main_img {
    margin-bottom: 24px;
}
.blog_block .main_img img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.blog_main .abstract dt{
    font-size: 16px;
    font-weight: bold;
    background-color: var(--pink);
    color: #FFF;
    padding: 4px 10px;
    display: inline-block;
}
.blog_main .abstract dd ul{
    background-color: #FFF;
    padding: 16px 0;
    margin-bottom: 4px;
}
.blog_main .abstract dd ul li{
    padding-left: 12px;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: bold;
}
.blog_main .abstract dd ul li:before{
    width: 4px;
    height: 4px;
    left: 2px;
}
.blog_main h2{
    font-size: 24px;
    padding-bottom: 4px;
    border-bottom: solid 2px var(--pink);
    text-align: left;
    color: #000;
    margin: 16px 0;
}
.blog_main h3{
    font-size: 20px;
    background-color: var(--white_pink);
    padding: 5px 12px;
    border-left: solid 5px var(--pink);
    margin: 16px 0;
}
.blog_main h4{
    padding-left: 28px;
    position: relative;
    font-size: 20px;
    text-align: left;
}
.blog_main h4:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 3px;
    background-color: var(--pink);
}
.blog_main ul,
.blog_main ol{
    padding: 20px;
    background-color: var(--white_pink);
}
.blog_main ul li,
.blog_main ol li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    font-size: 14px;
}
.blog_main ul li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--pink);
}
.blog_main ul li:nth-last-child(1),
.blog_main ol li:nth-last-child(1){
    margin-bottom: 0;
}
.blog_main ol{
    counter-set: number;
}
.blog_main ol li{
    counter-increment: number;
}
.blog_main ol li:before{
    content: counter(number)".";
    position: absolute;
    left: 0;
    top: -2px;
    color: var(--pink);
    font-size: 16px;
    font-weight: bold;
    font-family: "Oswald";
}
.blog_main p{
    margin-bottom: 10px;
}
.blog_main p>a{
    color: var(--blue);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 0% 1px;
    transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
    background-image: linear-gradient(90deg, var(--blue), var(--blue));
}
.blog_main p>a:hover{
    background-position: 0% 100%;
    background-size: 100% 1px;
}

.blog_side .banners a{
    border-radius: 10px;
    border: solid 3px #000;
    display: block;
    box-shadow: 10px 10px 0 #000;
    margin-bottom: 20px;
    transition: 0.2s ease;
}
.blog_side .banners a:hover{
    translate: 3px 3px;
    box-shadow: 7px 7px 0 #000;
}


/* 目次 */
.title_list_side{
    background-color: #FFF;
    box-shadow: 10px 10px 0 #000;
    border: solid 3px #000;
    border-radius: 10px;
    padding: 28px;
    margin-top: 60px;
    counter-set: num;
    position: sticky;
    top: 120px;
    left: 0;
}
.title_list_side h3{
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 12px;
    background-color: #FFF;
    border: none;
}
.title_list_side li{
    font-size: 14px;
    color: #767676;
    counter-increment: num;
    padding: 4px 0;
    padding-left: 36px;
    position: relative;
    margin-bottom: 8px;
}
.title_list_side li:nth-last-child(1){
    margin-bottom: 0;
}
.title_list_side li.current a{
    color: #000;
}
.title_list_side h3:before{
    height: 3px;
    background-color: #BE8E00;
}
.title_list_side li a{
    text-decoration: none;
    display: block;
    color: #767676;
}
.title_list_side li:after{
    content: "0"counter(num);
    position: absolute;
    left: 0;
    top: 2px;
    bottom: 0;
    font-size: 16px;
    font-weight: bold;
    color: #767676;
}
.title_list_side li.current:after{
    color: var(--pink);
}

.title_list_side ul{
    display: block;
    padding: 0;
}
.title_list_side ul.wrapped{
    max-height: 300px;
    overflow: hidden;
    position: relative;
}
.title_list_side ul.wrapped.expanded{
    padding-bottom: 40px;
    max-height: none;
}
.title_list_side ul.wrapped:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to bottom, 
    rgba(255, 255, 255, 0.3) 28%, 
    rgba(255, 255, 255, 1) 100%
    );
    z-index: 0;
}
.title_list_side ul.wrapped.expanded:after{
    content: none;
}
.title_list_side button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    margin: auto;
    z-index: 2;
    width: 150px;
    padding: 6px 16px;
    border: solid 1px var(--pink);
    border-radius: 100px;
    background-color: #FFF;
    color: var(--pink);
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    transition: 0.2s ease;
}
.title_list_side button:hover{
    background-color: var(--pink);
    color: #FFF;
}


.case-study .gallery {
    background-color: var(--light_yellow);
}
.case-study .gallery h2 span {
    position: relative;
    z-index: 2;
}
.case-study .gallery h2 span:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../../img/top/img10_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}
.logo_block {
    margin-top: 20px;
}

.case-study .blog_main .taxonomies dt{
    flex-basis: 3rem;
}
.case-study .blog_main .taxonomies dd{
    flex-basis: calc(100% - 4rem);
}